# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
BuildRequires: python-devel
# END SourceDeps(oneline)
%define oldname python-dotconf
%define fedora 19
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}

Name:           python-module-dotconf
Version:        0.2.1
Release:        alt1_15
Summary:        Parser for the dot.conf configuration file

Group:          Development/Python
License:        GPLv3+
URL:            http://code.google.com/p/python-dotconf/
Source0:        http://python-dotconf.googlecode.com/files/%{oldname}-%{version}.tar.gz
BuildArchitectures: noarch

%if 0%{?fedora}
BuildRequires: python-module-distribute
%else
BuildRequires: python-module-setuptools
%endif      
Source44: import.info

%description
Parser for the dot.conf configuration file

%prep
%setup -n %{oldname}-%{version} -q

%build
python setup.py build

%install
%{__python} setup.py install --skip-build --root $RPM_BUILD_ROOT


%files
%doc README
%{python_sitelibdir_noarch}/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_15
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_14
- initial fc import

